uuid: 7f77679e-2466-4c23-bb39-90e09c9ae7d4
langcode: en
status: true
dependencies:
  module:
    - site_settings
  theme:
    - colloque2024
id: colloque2024_renderedsitesettingsblock_2
theme: colloque2024
region: header
weight: -12
provider: null
plugin: single_rendered_site_settings_block
settings:
  id: single_rendered_site_settings_block
  label: 'Rendered site settings block'
  label_display: '0'
  provider: site_settings
  setting: information_global
visibility: {  }
